Skip to main content
Weavr API
Linked accounts

List linked account verifications

GET/linked_accounts/{id}/verifications

Returns the verification runs for the linked account identified by the id path parameter.

Request

Path parameters

Query parameters

Responses

200OK

Success

Headers
Body
application/json
{}
objectobject · 3 fields
Response example
{  "verificationRuns": [    {      "id": "string",      "state": {},      "completedTimestamp": 0,      "verificationSteps": [        {          "step": "TRANSFER_INSTRUCTION",          "details": {            "amount": {              "currency": "GBP",              "amount": 1250            },            "reference": "string",            "destination": {              "accountOwnerName": "string",              "accountType": "BUSINESS",              "accountReference": {                "iban": "string",                "bankIdentifierCode": "string"              }            }          },          "status": "PENDING_USER",          "completedTimestamp": 0        }      ],      "overriddenReason": "string"    }  ],  "count": 0,  "responseCount": 0}